Subject: Re: [EDUC] Enseignement de spécialité d'informatique et sciences du numérique de la série scientifique - classe terminale
From: [email-masked]
To: sonic steph <[email-masked]>
Cc: [email-masked], François Poulain <[email-masked]>
Date: Fri, 14 Oct 2011 17:58:55 +0200 (CEST)
List-Id: <educ.april.org>

----- "sonic steph" <[email-masked]> a écrit :

> merci pour le lien,
> 
> c'est ce qu'on pourrait appeler un hold-up de l'informatique en
> pré-bac!
> Une spécialité informatique a bel et bien été crée (et c'est une
> bonne nouvelle), par contre les profs d'informatique ne vont pouvoir
> participer qu'exceptionnellement (pour le moment cela semble réservé
> aux profs de maths, même si cela n'appariait pas explicitement dans le
> texte).
> 
> En effet, pour ceux qui ne serait pas au courant (la communication
> des conseiller d'orientation semble avoir été largement insuffisante vu
> la fermeture des section), l'informatique était depuis 6 ans fortement
> présente en pré-bac dans la section STG avec la spécialité GSI en
> terminale. De nombreux informaticiens intervenaient dans cette
> section.
> 
> Pourquoi hold-up car dans le même temps, la filière STG est réformé
> en STMG et la spécialité GSI devient SIG, mais celle-ci se voit vidé des
> enseignements informatique.. On arrive à la même aberration que pour
> les STI, où le programme est chargé de contenus théoriques en l'occurence
> pour le SIG, de notions autour des systèmes d'information mais la
> partie informatique permettant de mettre en oeuvre ces SI passe à la
> trappe...
> bref, les élèves ne vont rien comprendre, donc abandonner peu à peu
> cette filière (ce qui est à mon avis le but avec à la fin une filière
> Pro et une filière générale _ Bac technologique et industrielle out!)
> 
> Un des enjeux des mois à venir est à mon avis d'imposer
> "collectivement" un changement sur les intervenants en ISN.. Certes, j'ai du mal à
> imaginer que des profs sans culture informatique puisse apporter un
> apport critique sur les contenus abordés.. Par critique, je pense
> bien sûr au libre.. Vous me ferez certainement remarquer que Microsoft est
> présent presque partout en GSI, donc que ça peut difficilement être
> pire, vous n'aurez peut-être pas tort..
> 
> Mais a priori, je pense tout de même qu'avoir un culture sur la
> matière, peu importe laquelle, est un préalable pour apporter un sens critique
> aux enseignements..
> 
> Stéphane Moulinet
> 
> -- 
> La top-posting

Il faudrait que tu argumentes davantage car je ne suis pas du tout
convaincu par ta démonstration qui oppose la spécialité informatique
des futures TS aux filières tertiaires, voire industrielles (qui
se ont souvent limité l'informatique à un outil) soit pertinente.

Cela fait des années que l'EPI est sur ce chantier et son intention
n'a jamais été d'instaurer un holdup sur je ne sais quelles sections
mais de faire en sorte que l'institution scolaire reconnaisse
l'informatique comme une discipline à part entière, et non comme un outil 
ou une branche des mathématiques.

Je pense que tu aurais pu te réveiller avant.

Librement,
Charlie

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ